/*
Theme Name: Kreme Child
Theme URI: http://kreme.mtheme.org/
Author: mTheme
Author URI: http://themeforest.net/user/mtheme_market
Template: kreme
Version: 1.0.0
Description: This wordpress theme is tailor made for puppy shops, however it’s use is designed to easily suit pet stores of all variety.
Tags: two-columns, custom-colors, custom-header, custom-menu, editor-style, featured-images
License: license purchased
License URI: http://themeforest.net/licenses
Text Domain:  kreme-child
*/

@import url("../kreme/style.css");
#about-dog-rocks-vid iframe {width: 55% !important;}

/**Amazon Button**/
.amazon-purchase{margin-bottom:5rem;}

/**Footer**/
.footer{background:#ffffff !important;color:#000000 !important;}
.footer h3{color:#000000 !important;}
.footer .footer-info{color:#000000 !important;}
.copyright p{color:#000000 !important;}

/**Saved Styles**/
.sun-image{width:50px;height:auto;margin:0 auto;display:inline-block;float:left;margin-right:2rem;}
.woocommerce-cart .page-header{padding:80px 0 70px;}
.secure-payments{width:200px;display:block;margin:0 auto;}
.products.right-sidebar .product:nth-of-type(3n + 2){clear:both;}
.you-may-also-like{clear:both;overflow:hidden;padding-top:3rem;}
.padding-top{padding-top:5rem;}
.padding-top .section-header{margin-bottom:2px;}
.padding-bottom{padding-bottom:5rem;}
.padding-both{padding-top:5rem;padding-bottom:5rem;}
.image-preview{width:100%;max-width:200px;}
.category-note{display:block;clear:both;}
.payment-failed{background: #c10505;color: #fff;padding: 2rem;margin-bottom: 1rem;font-weight: bold;text-align: center;}

.new-related-products{padding:5rem 0;clear:both;overflow:hidden;}
body .products.right-sidebar .new-related-products .product{clear:none !important;border-right-width:2px !important}
.unavailable-absolute-area{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255, 255, 255, 0.8);z-index:9999;}
.unavailable-absolute-area .product_unavailable_to_country{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);text-align:center;width:80%;}

/**Dogrocks Calculator**/
.dogrocks-calculator .left-side, .dogrocks-calculator .right-side{display:inline-block;width:calc(48% - 4px);vertical-align:bottom;}
.dogrocks-calculator .question{margin-bottom:4rem;color:#000000;}
.dogrocks-calculator .question:last-of-type{margin-bottom:2rem;}
.dogrocks-calculator .question.disabled .option{opacity:0.5;pointer-events:none;}
.dogrocks-calculator .option{display:inline-block;border:2px solid #238249;margin:5px;padding:.5rem;border-radius:5px;color:#238249;cursor:pointer;font-weight:bold;}
.dogrocks-calculator .option.active{background:#238249;color:#ffffff;cursor:default;}
.dogrocks-calculator .calculator-checkout.disabled{opacity:0;pointer-events:none;}
.dogrocks-calculator .calculator-checkout .button, .dogrocks-calculator .calculator-checkout .button:hover, .dogrocks-calculator .calculator-checkout .button:focus, .dogrocks-calculator .calculator-checkout .button:active{color:#ffffff;border-radius:5px;padding:2rem 3rem;background:#6DAB3C;display:inline-block !important;border:none !important;outline:none !important;width:auto;font-size:2rem;height:auto;}

/**Subscriptions page**/
#paypal-button-container{max-width:500px;margin:0 auto;}

/**Category Pages Styling**/
.products .entry-body{margin-top:0 !important;}

/**Cart Popup Styling**/
.sidebar-inner{position:relative !important;}
header .widget.widget_shopping_cart{position:absolute !important;bottom:-20px;right:0;transform:translatey(calc(100% + 20px));background:#efefef;z-index:9999;padding:2rem;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;box-shadow:0 0 20px rgba(0,0,0,0.3);opacity:0;pointer-events:none;transition:all .5s;width:500px;}
header .widget.widget_shopping_cart.active{opacity:1;pointer-events:all;transform:translatey(100%)}
header .widget.widget_shopping_cart li{padding:9px !important}
header .widget.widget_shopping_cart li .remove_from_cart_button{display:none;}
header .widget.widget_shopping_cart img{width:70px !important;padding-left:2rem;}
header .widget.widget_shopping_cart:before{content:'';display:block;width: 0;height: 0; border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 15px solid #efefef;position:absolute;top:0;right:10px;transform:translatey(-100%);}
header .widget.widget_shopping_cart .cart-close{cursor:pointer;}
.woocommerce-mini-cart__buttons .button{padding:0 22px !important;}

.free-del-advert{background:#238249;color:#ffffff;padding:2rem;-webkit-border-radius: 13px;-moz-border-radius: 13px;border-radius: 13px;margin-bottom:2rem;text-align:center;}

/**Gravity Form**/
.gform_confirmation_wrapper {
    background: #eee;
    border: 2px solid #2d8249;
    padding: 2rem;
    color: #2b7d45;
    font-weight: 600;
}

/* =Theme customization starts here
-------------------------------------------------------------- */
.page-id-12687 .section-header:after, .page-id-12687 .section-header:before{display:none;}
.page-id-12687 .section{padding:0;}

.be-loved-logo{display:inline-block;width:200px;border-radius:10px;padding:.5rem 1.5rem 1.5rem;}
.be-loved-logo-new{display:block;margin:0 auto;max-width:400px;}
.be-loved-intro{text-align:center;font-size:2rem;color:black;font-size:2.5rem;line-height:1.2;}
.cosmetic-category-link{text-align:center;text-transform:uppercase;font-weight:bold;font-size:2.5rem;}
.cosmetic-category-link a, .cosmetic-category-link a:hover{color:#238249;padding:20px;display:block;}

.about-cosmetics{font-size:2.5rem;color:black;line-height:1.4;}
.about-cosmetics .section{padding:0;}
.about-cosmetics h2, .quote-section h2{color:#218349 !important}

.quote-section{font-size:3.5rem;color:black;text-align:center;line-height:1.5;}
.quote-section .author{font-size:2rem;}

.align-center{text-align:center;}
.navbar-nav>li>.dropdown-menu{width:300px;}
.navbar-nav>li>.dropdown-menu a{white-space:pre-wrap;}

.dog-after{position:relative;z-index:99;}
.dog-after:after{content:'';width:1000px;height:500px;background-image:url('https://podiumpetproducts.com/wp-content/uploads/2020/02/Dog-after-1.png');background-size:cover;background-position:center;display:block;position:absolute;bottom:0;left:0;opacity:0.5;z-index:-1;}

.button{background:#238249;color:#ffffff;padding:18px 50px;font-family:Dosis;font-weight:700;font-size:20px;border-radius:2em;margin:1rem 0;display:inline-block;}

.border-columns .vc_column-inner{border:1px solid #efefef;padding:15px !important}

#menu-item-13274 a{padding-left:5px;}
@media(min-width:768px){.five-columns{margin-left:8.33333% !important}}
.five-columns img{width:100%;}
/**Homepage section**/
.full-width, .full-width img, .full-width div, .full-width figure{width:100% !important;}
.cats-list .item{width:20% !important;}
.cats-list .item:nth-child(4){margin-top:0}
.cats-list .item:nth-child(2), .cats-list .item:nth-child(4){margin-top:-30px !important}
.cats-list .item:nth-child(1), .cats-list .item:nth-child(5){margin-top:-60px !important}

a.no-styling, a.no-styling:hover, a.no-styling:after, a.no-styling:hover:after{background-color:transparent !important;}

body:not(.home) ul.legal-links li:nth-child(3){
    display: none !important;}
body:not(.home) ul.legal-links li:nth-child(2):after {
    display: none !important;}
	

/* WooCommerce */ 

.woocommerce div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 100% !important;
}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100% !important;
}

/* Toast - Devan - Form Check Boxes*/
.woocommerce form.register input[type=checkbox]{height:40px!important;width:20px;}
#wcmca_form_popup_container_shipping .checkbox input[type="checkbox"] {height:25px!important;width:25px;}
.woocommerce form.register .woocommerce-form__label-for-checkbox span, label.checkbox.wcmca_default_checkobx_label {padding-left:3rem !important;}
.woocommerce form.login .woocommerce-form__label-for-checkbox span, .woocommerce form.register .woocommerce-form__label-for-checkbox span {margin-left: 0px !important;}
#wcmca_form_popup_container_shipping .checkbox input[type=checkbox], #wcmca_form_popup_container_billing .checkbox input[type=checkbox] {margin-left: -30px !important;}

/*Product-category Sale image */
.products.right-sidebar .product {    position: relative;}
.woocommerce span.onsale {top:-10px;}

/* Trade Enquiries Button paddign correction */
form input, form select, form textarea {padding: 10px 15px !important;}


